<?php
include('conexion.php');
date_default_timezone_set("America/Mazatlan");
$nom = $_SESSION['nom_admin'];
$iduser = $_SESSION['id_user'];
$suc = $_SESSION['IdSuc'];
$tipou= $_SESSION['tipouser'];
$priv = $_SESSION['Priv'];
$tipou= $_SESSION['tipouser'];

$dato = $_POST['dato'];
$tipoe = $_POST['tipoe'];

$horaactual = date("h:i:sa");
$fechahora = date("Y-m-d H:i:s");
$fechaactual = date("Y-m-d"); 

$v = mysqli_query($conexion,"SELECT * FROM Checador where IdUsuario ='".$iduser."' and Fecha = '".$fechaactual."' ORDER BY IdChecador DESC LIMIT 1");
if($nr = mysqli_num_rows($v)> 0){
    $f = mysqli_fetch_array($v);
    $tipoentrada = $f['TipoEntrada'];
    if($tipoentrada == 1){
        $estado = '2 - SALIDA A COMER';
    }else if($tipoentrada == 2){
        $estado = '3 - REGRESO DE COMER';
    }else if($tipoentrada == 3){
        $estado = '4 - SALIDA';
    }
    $tipoentrada += 1;
}else{
    $tipoentrada = 1;
    $estado = "INGRESO";
}

if($suc == 1){
	$su = 'Culiacan';
}else if($suc == 2){
	$su = 'Mazatlan';
}else if($suc == 3){
	$su = 'Hermosillo';
}

$pru = mysqli_query($conexion,"INSERT INTO Checador VALUES (DEFAULT,'$iduser','$fechahora',$tipoentrada,'$fechaactual',1,' ');");
	
	echo $pru;



?>